# Summary Journal Entries

A summary journal entry is a summary of Zuora transaction amounts organized by accounting code and general ledger segments. A segment adds more reporting granularity through business dimensions, such as country or product.
For more information, see Summary Journal Entries Introduction

 - [POST /v1/journal-entries](https://developer.zuora.com/v1-api-reference/api/summary-journal-entries/post_summaryjournalentry.md): This REST API reference describes how to manually create a summary journal entry. Request and response field descriptions and sample code are provided. ### Requirements 1.The sum of debits must equal
 - [GET /v1/journal-entries/journal-runs/{jr-number}](https://developer.zuora.com/v1-api-reference/api/summary-journal-entries/get_allsummaryjournalentries.md): This REST API reference describes how to retrieve information about all summary journal entries in a journal run.
 - [DELETE /v1/journal-entries/{je-number}](https://developer.zuora.com/v1-api-reference/api/summary-journal-entries/delete_summaryjournalentry.md): This reference describes how to delete a summary journal entry using the REST API. You must have the "Delete Cancelled Journal Entry" user permission enabled to delete summary journal entries. A sum
 - [GET /v1/journal-entries/{je-number}](https://developer.zuora.com/v1-api-reference/api/summary-journal-entries/get_summaryjournalentry.md): This REST API reference describes how to get information about a summary journal entry by its journal entry number.
 - [PUT /v1/journal-entries/{je-number}/basic-information](https://developer.zuora.com/v1-api-reference/api/summary-journal-entries/put_basicsummaryjournalentry.md): This REST API reference describes how to update the basic information of a summary journal entry. Request and response field descriptions and sample code are provided.
 - [PUT /v1/journal-entries/{je-number}/cancel](https://developer.zuora.com/v1-api-reference/api/summary-journal-entries/put_summaryjournalentry.md): This reference describes how to cancel a summary journal entry using the REST API. You must have the "Cancel Journal Entry" user permission enabled to cancel summary journal entries. A summa
